Jump to content

MaxMich

Member
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About MaxMich

  • Rank
    Greenhorn
  1. In my student version of Landmark (Designer), with the SP3 update I get an error 'Menu item not authorised for use in this application'. Is this cos its the student version and the full version will work? I have been learning using a 12.5 student version in college and have no problems with it in that version. Is this a bug in 2008. Haven't seen any other posts about it, except one chap using a student version too. Have contacted support, who told me to add the SP3 update but this had made no difference.
  2. I am using Student Landmark and get the same error. I have contacted the support and they told me to load the SP3 update which has made no difference. Please someone help as really need to use this functionality!!!

 

7150 Riverwood Drive, Columbia, Maryland 21046, USA   |   Contact Us:   410-290-5114

 

© 2018 Vectorworks, Inc. All Rights Reserved. Vectorworks, Inc. is part of the Nemetschek Group.

×
×
  • Create New...